
body{
    font-family: 'Montserrat', sans-serif;
}
.clearFix{
    clear: both;
}
nav.navbar.navbar-default {
    background: #1b1642;
    position: absolute;
    z-index: 99;
    width: 100%;
    border-radius: 0;
    border-bottom: 1px solid grey;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #00AFEF;
}

.logo{
    width: 169px;
    height: 146px;

   margin-top: 5px;

    background: url(../images/logo.png)no-repeat ;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
    border: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #00AFEF;
}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border: none;
}
.navbar-nav>li>a {
     margin: 0 ; 
    padding: 23px;
    text-transform: uppercase;
}
.slider {
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 10;
   
    position: relative;
}

footer input[type="text"], textarea {
    font-size: 1em;
    color: #555;
    padding: 0.8em 1em;
    border: 0;
    width: 100%;
    height: 50px;
    /*margin-bottom: 10px;*/
    background: none;
    -webkit-appearance: none;
    outline: none;
    background: #333333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
footer input[type="submit"] {
    outline: none;
    color: #fff;
    padding: .6em 3.5em;
    font-size: 1em;
    -webkit-appearance: none;
    background: transparent;
    border: solid 3px #00AFEF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    margin-left: 10px;

    font-family: 'Roboto', sans-serif;
}
footer .styled-input {
    width:45%;
    margin-bottom: 30px;
    margin-left: 10px;
    float: left;
    position: relative;

}



.styled-input {
    margin-bottom: 30px;

}
.banner-text {
    bottom: 0;
    right: 0;
    position: absolute;
    padding: 0;
    background: transparent;
    width: 100%;
    text-align: right;
    top: 30%;
    padding-right: 10%;
    font-size: 40px!important;
}

.socialMp ul li a{
    float: left;
    width: 50px;
    height: 50px;
}
.rowLine{
    /*border-top: 1px solid grey;*/
    padding: 20px;
}
article{
    padding-top: 0px;

}
article p{
    text-align: justify;

}

article .paraArt{
    text-align: justify;
padding-bottom: 20px;

    
}
.headAout{
    padding: 15px;
}

.headAout p{
    text-align: left;
}
.headP{
    padding: 15px;
}
.imgCola{
    padding: 20px;
}
.abCols{
    padding: 100px;
}
section{
    background: url(../images/banner.jpg)no-repeat center;
    background-size: cover;
}

section .col-md-4 {
    padding: 50px;
    text-align: center;
    color: white;
}
section .col-md-4 h3 {
    padding-top: 20px;
    font-size: 18px;
}
section img{
    width: 100%;
    margin: auto;
}
.titleProj h2{
padding: 10px;
background: red;
border-bottom: 2px solid #c9302c;

}
#grpProj 
{
    background:url(../images/imart.png) no-repeat center bottom;
   padding: 150px 0 ;
   padding-bottom: 200px;
}
}
#grpProj .col-md-3
{
   
  padding-bottom: 155px;
}
.headMain{
    padding: 15px;
   /* border-bottom: 2px solid #3E4095;*/
    margin-bottom: 20px;


}

.titleProj {
    border-bottom: 2px solid #3E4095;
    padding: 10px;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 10px;
}
.btn-danger{
    color: #fff;
    float: right;
    background-color: #c9302c;
    border-color: #ac2925;
     background-color: #00AFEF;
    border: none;
    border-radius: 0;
}
#projList {
    background: #1b1642;
    padding: 100px 0;
    text-align: left;
}
#projList h4{
    
   padding: 15px 0;
   color: #00AFEF;
}
#projList li{
    color: white;
   padding: 5px;
}
#sliderCorP{
  background: white;
}

footer p{
    color: white;
}

.slider h4 {
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    color: #1b1642;
    font-style: italic;
}
#wrapper {
    background: url(../images/1.jpg) repeat-x;
    background-size: 52% auto;
    width: 100%;
    font-family: Georgia, Times, "Times New Roman", serif!important;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    top: 40%;
    display: none;
    background-repeat: repeat-x;
}


a.right.carousel-control {
    right: -84px;
    opacity: 100;
}
a.left.carousel-control {
    left: -84px;
    opacity: 100;
}
#grpProj img.img-responsive {
    padding: 50px;
}
#myCarousel .col-md-6 {
    top: 31px;
}
.carousel-indicators{
    display: none;
}
.capText {
    margin-top: 15%;
    text-align: center;
}
   .openingProj{
    padding: 10px;
    text-align: center;
    color: white;
     font-family: 'Roboto', sans-serif;
}
   }

   #projList .col-md-4{
    padding-left: 7%;
   }

nav.navbar.navbar-default{
    background: #000001!important;
}

   footer 
{
    background: #000001;
   padding: 57px 0 ;
      border-bottom: 5px solid #00AFEF;
}
.btmNavi  li a{
    float: left;
    font-style: italic;
    padding: 5px;
}

#upcomingProj{
   text-align: center;
}

#upcomingProj h1 h2 {
    color: white;
    width: 100%;
    background: #000001;
    padding-top:70px;
    z-index: -1;


}
.upcomingbox {
    width: 100%;
    margin: auto;
    position: absolute;
}

.contentProj{
    margin-top: 150px;
    margin-bottom: 50px;
}

.contentProj .col-md-4{
    border: 1px solid #D2D3D5;
    padding: 0;
    margin-bottom: 100px;
}
.contentProj .col-md-4:hover{
   box-shadow:  0  0 10px #00AFEF;
}
.contentProj h3{
    padding: 20px;
    color: #1b1642;
    font-style: italic;
}

.contentProj p{
    padding: 20px;
    font-style: italic;
    background: #D2D3D5;
}

.capCount{
    padding: 50px;
    background: #003333;
    display: inline-block;
    right: 0;
    float: right;
    color: white;
        margin-top: 11%;
        text-align: center;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #555;
    background-color: transparent;
}
footer h2 {
    padding: 25px;
    padding-top: 0;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: #00adc6;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #1b1642;
    text-decoration: none;
    background-color: white;
}
.pgHeader{
    width: 100%;
    background: url(../images/sliderBild.png)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
}
.UltrapgHeader{
    width: 100%;
    background: url(../images/ultraBg.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
}
.nirvanapgHeader{
    width: 100%;
    background: url(../images/nirvanaBg.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
}
.meripgHeader{
    width: 100%;
    background: url(../images/meriBg.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
}
.shubhpgHeader{
    width: 100%;
    background: url(../images/shubhkalashBg.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
}

.DshubhpgHeader{
    width: 100%;
    background: url(../images/DshubhkalashBg.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
}
.gloriousHeader{
    width: 100%;
    background: url(../images/gloriousBg.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
}
.carrerHeader{
    width: 100%;
    background: url(../images/cont3.png)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 400px;
    font-style:italic;
}
.aboutHeader{
    width: 100%;
    background: url(../images/aboutCover.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 400px;
    font-style:italic;
}
.ExhiHeader{
    width: 100%;
    background: url(../images/coverkathak.jpg)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 400px;
    font-style:italic;
}
.carreeCount{
    padding: 25px;
    text-align: center;
}
.contactHeader{
    width: 100%;
    background: url(../images/cont4.png)no-repeat center ;
    background-size: cover;
    background-attachment: fixed;
    height: 400px;
    font-style:italic;
}

.contactCount{
    padding: 25px;
    text-align: center;
}

.listCapp{
    padding: 25px;
    background: white;
}
.listCont{
    padding: 25px;
    background: red;
}
.listNavi{
    text-align: center;
    background: red;
    margin: auto;
}

.listNavi li a{
  padding: 10px;
}

.downBros{
   /* border: 1px solid grey;*/
    padding: 10px;
    margin: 18px;
}

.downBros img{
    padding: 5px;
}
.adres {
    padding: 25px;
}

.gallery .col-md-4{
    margin-bottom: 50px;
}

.gallery .col{
   padding: 100px 0;
    margin-bottom: 50px;

}

.gallery{
    padding: 100px 0;
}
.gallery .row .col{
    margin-bottom: 50px;
    padding-bottom: 20px;
}
.galleryHeader {
    padding: 10px;
    margin-top: 50px;
    font-style: italic;
}
.contact-grid {
    background-color: white;
    padding: 3em;
}
.gallery{
    margin-top: 10px;
    position: relative;
    display: block;
}

.contact input[type="text"], .contact textarea {
    font-size: 1em;
    color: #555;
    padding: 0.8em 1em;
    border: 0;
    width: 100%;
    border-bottom: 3px solid #c3c3c3;
    background: none;
    -webkit-appearance: none;
    outline: none;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.upcomingbox {
    width: 100%;
    margin: auto;
    position: absolute;
}
.upcomingboxwrapper {
    background: url(../images/2.jpg) repeat-x;
    background-size: 30% auto;
    width: 100%;
    font-family: Georgia, Times, "Times New Roman", serif!important;
}
@media(min-width: 968px){
.slider {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
    height:100%!important;
    position: relative;
}
.w3ls-banner-image1,.w3ls-banner-image2{
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
    max-height: 940px;
    max-width: 100%;
    height:100%!important;
    position: relative;

}

/*.headP{
    border-bottom: 1px solid #3E4095;
}*/
article{
    
    background: white;
    max-width: 100%;
    position: relative;
}
.bgimg1{
    position: absolute;
    top: -100px;
}
.logo {
    width: 169px;
    height: 145px;
    padding: 12px;
            margin-top: 5px;

    position: absolute;
    border-top: none;
    background: url(../images/logo.png)no-repeat ;}

.navbar-nav>li>a {
     margin: 0 ; 
    padding: 23px;
    text-transform: uppercase;
}
.capText {
    margin-top: 15%;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    line-height: 5px;
}

.listNavi li a{
  float: left;
  padding: 10px;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
    top: 40%;
    display: block;
    background-repeat: repeat-x;
}
.upcomingbox {
    width: 100%;
    margin: auto;
    position: absolute;
    padding-bottom: 20px;
}
.upcomingboxwrapper {
    background: url(../images/2.jpg) repeat-x;
    background-size: 10% auto;
    width: 100%;
    font-family: Georgia, Times, "Times New Roman", serif!important;
}
section{
    background: url(../images/banner.jpg)no-repeat center;
    background-size: cover;
    padding: 400px;
 
}
.slider h4 {
    font-weight: bold;
    font-size: 28px;
    line-height: 32px;
    font-style: italic;
}
}